• An issue with the upgrade


    Can you guys please help me out with the issue?
    when I try to update, all I get is: /var/cache/pacman/pkg/antergos-keyring-20170524-1-any.pkg.tar.xz is broken (improper or broken package or PGP signature)

  • Hi!

    It looks like it might be a keyring issue. If so, your problem should be solved by running this:

    pacman-key --refresh-keys
    pacman -Syyu
    

    Hope this helps🙂

  • @A-User Yeah, that worked. Thanks.

  • Glad I could help😀

  • @A-User Thank You - Key

  • Apparently this issue pops up every now and again, according to @joekamprad and @karasu, so I would personally recommend either keeping these commands tucked away somewhere for future reference, or just bookmarking this article from the wiki🙂.

    Once again, I’m just glad that I could give back to this wonderful community😀

  • Yea it should NOT happen often as it only can happen if the keyring changes, this is not every month, may one time a year, and may update wents fine on keyring change.

  • Thanks🙂

    It’s nice to know that this problem shouldn’t pop up too often.

upgrade74 Posts 8Views 1389
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.